{% extends 'base.html.twig' %}

{% block title %}Portfolio{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    .nav { display: flex; }
    img { width: 10%; }
    ul { display: flex; }
    li { list-style-type: none;}
    a { text-decoration: none;margin-right: 12px;}
</style>
<header>
    <div class="nav">
        <div class="logo">
            <img src="{{ 'images/adobe-portfolio.jpg' }}"/>
        </div>
        <div class="menu">
            <ul>
                <li><a href="{{ '/' }}">Home</a></li>
                <li><a href="{{ '/portfolio' }}">Portfolio</a></li>
            </ul>
        </div>
    </div>
</header>
<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>
    <h3>Bienvenu sur mon Portfolio</h3>
</div>
{% endblock %}
